/* HEADER */
/* nav-bar */

.header {
  width: 100%;
  height: 80px;
  padding-bottom: 29px;
  padding-top: 29px;
  border-bottom: 1px solid #ebe8f4;
  display: flex;
}

.menu-container {
  display: flex;
  align-items: center;
  justify-content: left;
  color: #726e8d;
}

.menu-container li {
  padding-left: 44px;
  padding-right: 44px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 21.79px;
  text-align: left;
}

.logo {
  margin-top: 25px;
  margin-bottom: 26px;
  margin-left: 80px;
  margin-right: 149px;
}

.logo a {
  display: flex;
  text-decoration: none;
  color: #22202e;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 29.26px;
  text-align: left;
}

.menu-icons {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: 80px;
}

.menu-icons a {
  width: 16px;
  height: 16px;
  margin-right: 16px;
}

.search {
  background-image: url(../img/Search.png);
}

.cart {
  background-image: url(../img/Shopping--cart.png);
}

.user {
  background-image: url(../img/User--avatar.png);
  margin-right: 0px;
}

/* nav-bar */
/* HEADER */

/* MAIN */
/* sort menu */

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  width: 309px;
  height: 50px;
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 50.4px;
  color: #2a254b;
  margin-top: 80px;
  margin-bottom: 45px;
}

.main-content {
  width: 1280px;
}

.sort-menu {
  display: flex;
}

.sort-menu li {
  text-align: left;
  margin-right: 79px;
}

.sort-menu li select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(../img/Vector.png);
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 10px;
  border: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #2a254b;
}

.sort-menu li select option {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.sort-menu li:last-child {
  margin-left: auto;
  margin-right: 0px;
}

.sort-menu li:last-child span {
  margin-right: 40px;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  color: #2a254b;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 50px;
  margin-top: 58px;
}

.grid-container a {
  text-decoration: none;
}

.grid-container a div:first-child {
  min-height: 375px;
}

.grid-container a div:last-child {
  min-height: 87px;
  display: flex;
  flex-direction: column;
  color: #2a254b;
}

.grid-container a div span:first-child {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  text-align: left;
  margin-top: 24px;
  color: #2a254b;
}

.grid-container a div span:last-child {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  margin-top: 8px;
  color: #2a254b;
  text-decoration: none;
}

.img-chair {
  background-image: url(../img/chair.png);
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
}

.img-vase-set {
  background-image: url(../img/vase-st.png);
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
}

.img-vase {
  background-image: url(../img/vase.png);
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
}

.img-lamp {
  background-image: url(../img/lamp.png);
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
}

.button {
  padding: 16px 32px;
  border: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  color: #2a254b;
  background-color: #f9f9f9;
  margin: auto;
  margin-top: 58px;
}

.button:hover {
  cursor: pointer;
  background-color: #d4d4d4;
}

.button:active {
  cursor: pointer;
  color: #ffffff;
  background-color: #b3b3b3;
}

.sign-up-section {
  display: flex;
  width: 100%;
  margin-top: 40px;
}

.sign-up-img {
  width: 50vw;
  height: 35vw;
  background-image: url(../img/Image.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.text-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-left: 50px;
}

.text {
  display: flex;
  flex-direction: column;
  margin-top: 70px;
}

.text span:first-child {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 39.01px;
  color: #2a254b;
}

.text span:last-child {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #2a254b;
  margin-top: 20px;
  width: 470px;
}

.btn-sign-up {
  background-color: #2a254b;
  color: #ffffff;
  margin: auto auto 70px 25px;
}

.btn-sign-up:hover {
  background-color: #403877;
}

.btn-sign-up:active {
  background-color: #574ca0;
}

.footer {
  background-color: #2a254b;
  display: flex;
  flex-direction: column;
}

.footer-first-section {
  display: flex;
  justify-content: space-between;
  color: #ffffff;
  padding: 60px;
}

.menu div {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.5px;
  text-align: left;
  margin-bottom: 12px;
}

.menu ul li {
  margin-bottom: 12px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 19.07px;
  text-align: left;
}

.Categories div {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.5px;
  text-align: left;
  margin-bottom: 12px;
}

.Categories ul li {
  margin-bottom: 12px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 19.07px;
  text-align: left;
}

.Our-company div {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.5px;
  text-align: left;
  margin-bottom: 12px;
}

.Our-company ul li {
  margin-bottom: 12px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 19.07px;
  text-align: left;
}

.map {
  padding-right: 78px;
}

.second-footer-section {
  border-top: 1px solid #4e4d93;
  padding-top: 24px;
  padding-bottom: 24px;
  margin-left: 80px;
  margin-right: 80px;
  display: flex;
  justify-content: space-between;
}

.second-footer-section span {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 19.07px;
  text-align: left;
  color: #ffffff;
}

.second-footer-section ul {
  display: flex;
  width: 264px;
  justify-content: space-between;
}

.linkidi {
  background-image: url(../img/linkidi.png);
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.facebook {
  background-image: url(../img/facebook.png);
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.instagram {
  background-image: url(../img/inst.png);
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.skype {
  background-image: url(../img/skype.png);
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.twitter {
  background-image: url(../img/twitter.png);
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.pinterest {
  background-image: url(../img/pinterest.png);
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
